petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerDrawClear

Clears a PetscDraw graphic associated with a PetscViewer.

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscViewerDrawClear(PetscViewer viewer)

Not Collective Many br

### Input Parameter

viewer -the PetscViewer Many br

Many br

### See Also

PetscViewerDrawOpen(), PetscViewerDrawGetDraw(),

Level:intermediate
Location:src/sys/classes/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages